## control-centre-antix 0.6.10

=== debian/changelog ===
control-centre-antix (0.6.10) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:18:24 +0300

control-centre-antix (0.6.9) unstable; urgency=medium

  * call arandr without gksu 

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 16:30:24 +0300

control-centre-antix (0.6.8) unstable; urgency=medium

  * Full German

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 14:30:32 +0200

control-centre-antix (0.6.7) unstable; urgency=medium

  * Updated ca, de, es, fr, nl, pt

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 17:44:48 +0200

control-centre-antix (0.6.6) unstable; urgency=medium

  * Amharic language added
  * Added Repo-manager to Maintenance

 -- anticapitalista <antix@operamail.com>  Mon, 26 Feb 2018 20:46:23 +0200

control-centre-antix (0.6.5) unstable; urgency=medium

  * jwm settings button to match icons with icewm and fluxbox
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 18 Nov 2017 17:02:03 +0200

control-centre-antix (0.6.4) unstable; urgency=medium

  *  installer button should not appear on installed systems

 -- anticapitalista <antix@operamail.com>  Thu, 02 Nov 2017 19:37:01 +0200

control-centre-antix (0.6.3) unstable; urgency=medium

  * Use rc-conf-wrapper.sh script - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 18:57:23 +0300

control-centre-antix (0.6.2) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 15:11:50 +0300

control-centre-antix (0.6.1) unstable; urgency=medium

  * Added 1to1 apps and ssh-conduit to show in control centre if installed

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 12:39:08 +0100

control-centre-antix (0.6.0) unstable; urgency=medium

  * Restructured control centre

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 12:16:59 +0100

control-centre-antix (0.5.12) unstable; urgency=medium

  * Fixed typo that disabled sound card
  * Added antiX-cli-cc

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2017 01:26:09 +0300

control-centre-antix (0.5.11) unstable; urgency=medium

  * Added packageinstaller and packageinstaller-pkglist to control depends

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 13:26:08 +0300

control-centre-antix (0.5.10) unstable; urgency=medium

  * Replaced install-meta package with packageinstaller

 -- anticapitalista <antix@operamail.com>  Thu, 29 Jun 2017 14:38:53 +0300

control-centre-antix (0.5.9) unstable; urgency=medium

  * removed flash-antix dependency and code

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 14:47:48 +0300

control-centre-antix (0.5.8) unstable; urgency=medium

  * Added lxterminal, artwork17-antix, arc-theme, grubcc-antix to depends for jessie-stretch upgrade 

 -- anticapitalista <antix@operamail.com>  Wed, 21 Jun 2017 18:25:05 +0300

control-centre-antix (0.5.7) unstable; urgency=medium

  * Mountbox icon changed

 -- anticapitalista <antix@operamail.com>  Thu, 27 Apr 2017 00:45:43 +0300

control-centre-antix (0.5.6) unstable; urgency=medium

  * Added User Manager

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 18:31:34 +0300

control-centre-antix (0.5.5) unstable; urgency=medium

  * Added antixccgrub.sh to control centre

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 17:12:33 +0300

control-centre-antix (0.5.4) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 04 Apr 2017 22:09:00 +0300

control-centre-antix (0.5.3) unstable; urgency=medium

  * Rearranged tabs to avoid gtkdiaog failures if no apps in a vbox are not installed

 -- anticapitalista <antix@operamail.com>  Sat, 25 Mar 2017 18:39:05 +0200

control-centre-antix (0.5.2) unstable; urgency=medium

  * Fix typo error for installation of ati/nvidia drivers

 -- anticapitalista <antix@operamail.com>  Tue, 21 Mar 2017 23:33:36 +0200

control-centre-antix (0.5.1) unstable; urgency=medium

  * Reduced icon set
  * antixcc.sh only show installed apps in control centre

 -- anticapitalista <antix@operamail.com>  Tue, 14 Mar 2017 15:24:02 +0200

control-centre-antix (0.5.0) unstable; urgency=medium

  * live-usb-maker-gui replaces antix2usb
  * lxkeymap to set session keyboard layout

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2017 19:29:27 +0200

control-centre-antix (0.4.23) unstable; urgency=medium

  * New .desktop names for icewm and jwm in stretch/sid

 -- anticapitalista <antix@operamail.com>  Wed, 08 Mar 2017 18:53:13 +0200
