## control-centre-antix 0.6.11

=== debian/changelog ===
control-centre-antix (0.6.11) unstable; urgency=medium

  * partimage no recomends since it is not in buster

 -- anticapitalista <antix@operamail.com>  Tue, 08 Jan 2019 18:28:21 +0200
