## control-centre-antix 0.6.12

=== debian/changelog ===
control-centre-antix (0.6.12) unstable; urgency=medium

  * added da translation
  * various languages added to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:15:15 +0200
