=== debian/control ===
Source: control-centre-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/control-centre-antix

Package: control-centre-antix
Architecture: all
Depends: gtkdialog, yad, geany, leafpad, lxappearance, sysv-rc-conf, ceni, wallpaper-antix, arandr, gparted, grsync, live-usb-maker-gui-antix, inxi-gui-antix, ds-mouse-antix, alsa-utils, set-screen-blank-antix, codecs-antix, lxterminal, repo-manager
Recommends: lxterminal, artwork17-antix, arc-theme, grubcc-antix, packageinstaller, packageinstaller-pkglist, fskbsetting, partimage, rxvt-unicode, droopy-antix, connectshares-antix, automount-antix, mountbox-antix, lxkeymap   
Conflicts: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix 
Replaces: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix  
Description: Control centre for antiX full and base versions.
