## control-centre-antix 0.6.13

=== debian/changelog ===
control-centre-antix (0.6.13) unstable; urgency=medium

  * replace broadcom-assistant with network-assistant

 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 17:44:25 +0200
