## control-centre-antix 0.6.14

=== debian/changelog ===
control-centre-antix (0.6.14) unstable; urgency=medium

  * fix keyboard icon

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 16:39:40 +0200
