## control-centre-antix 0.6.15

=== debian/changelog ===
control-centre-antix (0.6.15) unstable; urgency=medium

  * fixed repo-manager typo

 -- anticapitalista <antix@operamail.com>  Sun, 10 Feb 2019 14:40:52 +0200
