## control-centre-antix 0.6.16

=== debian/changelog ===
control-centre-antix (0.6.16) unstable; urgency=medium

  * fix iso-snapshot link

 -- anticapitalista <antix@operamail.com>  Sat, 16 Feb 2019 14:20:27 +0200
