## control-centre-antix 0.6.17

=== debian/changelog ===
control-centre-antix (0.6.17) unstable; urgency=medium

  * added more icons and improved consistency of icons in antix control centre
  * faenza icons - thanks misTell

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 17:35:07 +0200
