## control-centre-antix 0.6.18

=== debian/changelog ===
control-centre-antix (0.6.18) unstable; urgency=medium

  * fixed backlight-brightness typo

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 22:20:02 +0200
