## control-centre-antix 0.6.19

=== debian/changelog ===
control-centre-antix (0.6.19) unstable; urgency=medium

  * updated translations
  * added more icons to antix-moka

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 15:13:28 +0200
