## control-centre-antix 0.6.20

=== debian/changelog ===
control-centre-antix (0.6.20) unstable; urgency=medium

  * added pl
  * fixed menu_manager
  
 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:15:00 +0200
