## control-centre-antix 0.6.21

=== debian/changelog ===
control-centre-antix (0.6.21) unstable; urgency=medium

  * renamed some entries to match menu

 -- anticapitalista <antix@operamail.com>  Thu, 07 Mar 2019 19:01:35 +0200
