## control-centre-antix 0.6.22

=== debian/changelog ===
control-centre-antix (0.6.22) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 31 Dec 2021 18:40:56 +0200
