## control-centre-antix 0.7.1

=== debian/changelog ===
control-centre-antix (0.7.1) unstable; urgency=medium

  * png icons antixcc.sh no default form

 -- anticapitalista <antix@operamail.com>  Tue, 06 Nov 2018 14:05:35 +0200

control-centre-antix (0.7.0) unstable; urgency=medium

  * new icon set for antiX-18 - numix-bevel

 -- anticapitalista <antix@operamail.com>  Sun, 14 Oct 2018 20:37:34 +0300
