## control-centre-antix 0.7.2

=== debian/changelog ===
control-centre-antix (0.7.2) unstable; urgency=medium

  * various edits to antixcc.sh and added icons

 -- anticapitalista <antix@operamail.com>  Mon, 18 Mar 2019 13:06:08 +0200
