## control-centre-antix 0.7.3

=== debian/changelog ===
control-centre-antix (0.7.3) unstable; urgency=medium

  * replace wicd for connman

 -- anticapitalista <antix@operamail.com>  Thu, 25 Apr 2019 16:50:25 +0300
