## control-centre-antix 0.7.4

=== debian/changelog ===
control-centre-antix (0.7.4) unstable; urgency=medium

  * fixed typo - alsamixer equalizer 

 -- anticapitalista <antix@operamail.com>  Sun, 28 Apr 2019 23:51:02 +0300
