## control-centre-antix 0.7.5

=== debian/changelog ===
control-centre-antix (0.7.5) unstable; urgency=medium

  * quick-fix icon fixes from NoClue - connectshares and network-assistant

 -- anticapitalista <antix@operamail.com>  Tue, 30 Apr 2019 19:39:11 +0300
