## control-centre-antix 0.7.6

=== debian/changelog ===
control-centre-antix (0.7.6) unstable; urgency=medium

  * set default icon set to papirus
  * change icewm-session.desktop to icewm.desktop

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:19:08 +0300
