## control-centre-antix 0.7.7

=== debian/changelog ===
control-centre-antix (0.7.7) unstable; urgency=medium

  * added icons to numix-square

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jun 2019 18:29:39 +0300
