## control-centre-antix 0.7.8

=== debian/changelog ===
control-centre-antix (0.7.8) unstable; urgency=medium

  * added drive-harddisk-system icon to papirus

 -- anticapitalista <antix@operamail.com>  Wed, 12 Jun 2019 17:27:33 +0300
