## control-centre-antix 0.7.9

=== debian/changelog ===
control-centre-antix (0.7.9) unstable; urgency=medium

  * icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 19:58:29 +0300
