## control-centre-antix 0.7.10

=== debian/changelog ===
control-centre-antix (0.7.10) unstable; urgency=medium

  * more icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jul 2019 15:52:45 +0100
