## control-centre-antix 0.7.12

=== debian/changelog ===
control-centre-antix (0.7.12) unstable; urgency=medium

  * make droopy a dependency to avoid messing up tab options if removed

 -- anticapitalista <antix@operamail.com>  Sat, 17 Aug 2019 10:58:38 +0100

control-centre-antix (0.7.11) unstable; urgency=medium

  * a couple of changed icons, persist-makefs

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 22:06:42 +0100
