## control-centre-antix 0.7.13

=== debian/changelog ===
control-centre-antix (0.7.13) unstable; urgency=medium

  * reverted iso-snapshot icon

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 21:37:02 +0100
