## control-centre-antix 0.7.14

=== debian/changelog ===
control-centre-antix (0.7.14) unstable; urgency=medium

  * changed grub background comment to png only

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:01:35 +0100
