## control-centre-antix 0.7.15

=== debian/changelog ===
control-centre-antix (0.7.15) unstable; urgency=medium

  * new date and time script

 -- anticapitalista <antix@operamail.com>  Sun, 08 Sep 2019 21:09:12 +0100
