=== debian/control ===
Source: control-centre-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/control-centre-antix

Package: control-centre-antix
Architecture: all
Depends: gtkdialog, yad, geany, lxappearance, sysv-rc-conf, wallpaper-antix, arandr, gparted, grsync, live-usb-maker-gui-antix, inxi-gui-antix, ds-mouse-antix, alsa-utils, set-screen-blank-antix, codecs-antix, lxterminal | roxterm-gtk2, repo-manager, droopy-antix
Recommends: lxterminal, artwork17-antix, arc-theme, grubcc-antix, packageinstaller, packageinstaller-pkglist, fskbsetting, partimage, rxvt-unicode, connectshares-antix, connman, ceni, automount-antix, mountbox-antix, lxkeymap   
Conflicts: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix 
Replaces: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix  
Description: Control centre for antiX full and base versions.
