## control-centre-antix 0.7.16

=== debian/changelog ===
control-centre-antix (0.7.16) unstable; urgency=medium

  * added cmst (connman qt gui)

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 21:21:22 +0300
