## control-centre-antix 0.7.17

=== debian/changelog ===
control-centre-antix (0.7.17) unstable; urgency=medium

  * updated tanslations

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 14:33:57 +0300
