## control-centre-antix 0.7.18

=== debian/changelog ===
control-centre-antix (0.7.18) unstable; urgency=medium

  * sysvrc.conf no longer a depends - if user installs runit, control centre is not removed

 -- anticapitalista <antix@operamail.com>  Wed, 11 Dec 2019 02:24:01 +0200
