## control-centre-antix 0.7.19

=== debian/changelog ===
control-centre-antix (0.7.19) unstable; urgency=medium

  * added disk-manager
  * all of the predefined notebook tabs are now displayed, even if none of the items slated for a given tab is currently installed - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 22 Dec 2019 13:56:24 +0200
