## control-centre-antix 0.7.20

=== debian/changelog ===
control-centre-antix (0.7.20) unstable; urgency=medium

  * ceni moved to /usr/sbin following Debian upstream

 -- anticapitalista <antix@operamail.com>  Thu, 13 Feb 2020 19:30:03 +0200
