## control-centre-antix 0.7.21

=== debian/changelog ===
control-centre-antix (0.7.21) unstable; urgency=medium

  * added fi and ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:07:02 +0200
