## control-centre-antix 0.7.22

=== debian/changelog ===
control-centre-antix (0.7.22) unstable; urgency=medium

  * added connman-ui-gtk - on antiX-base editions

 -- anticapitalista <antix@operamail.com>  Fri, 10 Apr 2020 12:05:58 +0300
