## control-centre-antix 0.7.23

=== debian/changelog ===
control-centre-antix (0.7.23) unstable; urgency=medium

  * added zh languages

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 16:38:46 +0300
