## control-centre-antix 0.7.24

=== debian/changelog ===
control-centre-antix (0.7.24) unstable; urgency=medium

  * improved pt_BR, tr, zh_CN added nb and th

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:42:31 +0300
