## control-centre-antix 0.7.25

=== debian/changelog ===
control-centre-antix (0.7.25) unstable; urgency=medium

  * Added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:38:54 +0200
