## control-centre-antix 0.7.26

=== debian/changelog ===
control-centre-antix (0.7.26) unstable; urgency=medium

  * wallpaper app calles /usr/local/bin/wallpaper not wallpaper.py

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 18:23:53 +0200
