## control-centre-antix 0.7.27

=== debian/changelog ===
control-centre-antix (0.7.27) unstable; urgency=medium

  * removed gksu-properties
  * open galternatives as superuser

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 14:52:19 +0300
