## control-centre-antix 0.7.28

=== debian/changelog ===
control-centre-antix (0.7.28) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:52:53 +0300
