## control-centre-antix 0.7.29

=== debian/changelog ===
control-centre-antix (0.7.29) unstable; urgency=medium

  * ddm-mx path changed to /usr/bin

 -- anticapitalista <antix@operamail.com>  Fri, 24 Sep 2021 16:49:41 +0300
