## control-centre-antix 0.7.30

=== debian/changelog ===
control-centre-antix (0.7.30) unstable; urgency=medium

  * added login to session tab

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jan 2022 14:33:09 +0200
