## control-centre-antix 0.7.31

=== debian/changelog ===
control-centre-antix (0.7.31) unstable; urgency=medium

  * change fskbsetting for system-keyboard-qt

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jan 2022 16:16:00 +0200
