## control-centre-antix 0.7.32

=== debian/changelog ===
control-centre-antix (0.7.32) unstable; urgency=medium

  * fix new path of antiX User manager fom /usr/sbin to usr/bin

 -- anticapitalista <antix@operamail.com>  Thu, 09 Feb 2023 17:39:39 +0200
