## control-centre-antix 0.8.1

=== debian/changelog ===
control-centre-antix (0.8.1) unstable; urgency=medium

  * corrected vaious recommended dependencies
  * re-ordered some of the icon entries

 -- anticapitalista <antix@operamail.com>  Mon, 04 Jan 2021 15:53:25 +0200

control-centre-antix (0.8.0) unstable; urgency=medium

  * various bullseye changes

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 14:57:41 +0200
