## control-centre-antix 0.8.2

=== debian/changelog ===
control-centre-antix (0.8.2) unstable; urgency=medium

  * added Software category
  * added some mor icons

 -- anticapitalista <antix@operamail.com>  Fri, 29 Jan 2021 15:17:03 +0200
