## control-centre-antix 0.8.3

=== debian/changelog ===
control-centre-antix (0.8.3) unstable; urgency=medium

  * added antiX autoremove

 -- anticapitalista <antix@operamail.com>  Mon, 08 Feb 2021 12:34:17 +0200
