## control-centre-antix 0.8.4

=== debian/changelog ===
control-centre-antix (0.8.4) unstable; urgency=medium

  * fix codecs entry
  * gksu galternatives
  * removed gksu-properties

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 18:38:49 +0300
