## control-centre-antix 0.8.5

=== debian/changelog ===
control-centre-antix (0.8.5) unstable; urgency=medium

  * added slimski and zzzfm support

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:21:36 +0300
