## control-centre-antix 0.8.6

=== debian/changelog ===
control-centre-antix (0.8.6) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:14:16 +0300
