## control-centre-antix 0.8.7

=== debian/changelog ===
control-centre-antix (0.8.7) unstable; urgency=medium

  * added runit-service-manager

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 14:32:43 +0300
