## control-centre-antix 0.8.8

=== debian/changelog ===
control-centre-antix (0.8.8) unstable; urgency=medium

  * added a check for runit in rc-conf-wrapper.sh

 -- anticapitalista <antix@operamail.com>  Thu, 07 Sep 2021 14:32:43 +0300
