## control-centre-antix 0.8.9

=== debian/changelog ===
control-centre-antix (0.8.9) unstable; urgency=medium

  * ddm-mx path changed to /usr/bin
  * updated localisation

 -- anticapitalista <antix@operamail.com>  Fri, 24 Sep 2021 16:50:34 +0300
