## control-centre-antix 0.8.10

=== debian/changelog ===
control-centre-antix (0.8.10) unstable; urgency=medium

  * translatio updates

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:16:29 +0300
