## control-centre-antix 0.8.15

=== debian/changelog ===
control-centre-antix (0.8.15) unstable; urgency=medium

  * fix new path of antiX User manager fom /usr/sbin to usr/bin

 -- anticapitalista <antix@operamail.com>  Thu, 09 Feb 2023 17:32:20 +0200

control-centre-antix (0.8.14) unstable; urgency=medium

  * include GenericName in desktop file
  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:10:05 +0200

control-centre-antix (0.8.13) unstable; urgency=medium

  * added hu and nl_BE

 -- anticapitalista <antix@operamail.com>  Mon, 26 Sep 2022 16:40:09 +0300

control-centre-antix (0.8.12) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:59:42 +0300

control-centre-antix (0.8.11) unstable; urgency=medium

  * further tanslation updates

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:08:52 +0300
