## control-centre-antix 1.0.0

=== debian/changelog ===
control-centre-antix (1.0.0) unstable; urgency=medium

  * include antix_firewall_toggle
  * bump version for antiX-23

 -- anticapitalista <antix@operamail.com>  Thu, 23 Feb 2023 15:14:18 +0200
