## control-centre-antix 1.0.2

=== debian/changelog ===
control-centre-antix (1.0.2) unstable; urgency=medium

  * update translations
  * rejuggle entries - thanks PPC

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 14:18:44 +0200

control-centre-antix (1.0.1) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Mar 2023 20:12:17 +0200
