## control-centre-antix 1.0.3

=== debian/changelog ===
control-centre-antix (1.0.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 28 Apr 2023 20:03:01 +0300
