## control-centre-antix 1.0.4

=== debian/changelog ===
control-centre-antix (1.0.4) unstable; urgency=medium

  * add and fix edit icewm file options - thanks BobC 

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 17:10:12 +0300
