## control-centre-antix 1.0.5

=== debian/changelog ===
control-centre-antix (1.0.5) unstable; urgency=medium

  * update translations
  * tooltips added- thanks to Robin

 -- anticapitalista <antix@operamail.com>  Sun, 28 May 2023 16:01:00 +0300
