## control-centre-antix 1.0.6

=== debian/changelog ===
control-centre-antix (1.0.6) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:06:47 +0300
