## control-centre-antix 1.0.7

=== debian/changelog ===
control-centre-antix (1.0.7) unstable; urgency=medium

  * include translations for tooltips

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 16:00:14 +0300
