## control-centre-antix 1.0.8

=== debian/changelog ===
control-centre-antix (1.0.8) unstable; urgency=medium

  * use desktop file to detect alsamixer-equaliser

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2023 17:44:42 +0300
