## control-centre-antix 1.0.9

=== debian/changelog ===
control-centre-antix (1.0.9) unstable; urgency=medium

  * add pipewire_toggle to hardware

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2023 15:54:18 +0200
