## control-centre-antix 1.1.1

=== debian/changelog ===
control-centre-antix (1.1.1) unstable; urgency=medium

  * bugfix in test condition for equaliser entry
  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 26 Dec 2023 20:42:19 +0200

control-centre-antix (1.1.0) unstable; urgency=medium

  * added more tooltips
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2023 19:33:06 +0200
