## control-centre-antix 1.1.2

=== debian/changelog ===
control-centre-antix (1.1.2) unstable; urgency=medium

  * added png icons
  * add xdotool and wmctrl to the dependencies
  * Added functions for adding/removing antiX startup file entries.
  * Improved plain ALSA ./. pipewire sound server layer logic.
  * Added clipit switch incluing taking care for startup file.
  * use urxvt for alsamixer
  * Many thanks to Robin

 -- anticapitalista <antix@operamail.com>  Fri, 26 Jan 2024 17:50:29 +0200
