## control-centre-antix 1.1.3

=== debian/changelog ===
control-centre-antix (1.1.3) unstable; urgency=medium

  * use rxvt for htop and alsamixer
  * added entry to script file itself.
  * updated .pot file with new entry.    
  * added png 48 used for this entry (sheets.png), expected to live in $ICONS
  * Improved handling of startup file entries.
  * Missing Ampersand fixed in process management entry
  * Fix typo "snatpshot" → "snapshot"
  * Added autosuspend setup and management entry. Needs suspend_if_idle script from yad-goodies-antix to be updated.
  * Missing tooltips in live tab added
  * Some tooltips improved to avoid redundant pieces of information.
  * Some line breaks added where applicable, to improve readability of long lines.
  * Thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 12:05:33 +0200
