## control-centre-antix 1.1.5

=== debian/changelog ===
control-centre-antix (1.1.5) unstable; urgency=medium

  * Fix duplicate icon-name=
  * needed icons 48x48 png format added to papirus, numix-square and numix-bevel subfolders of icons folder.
  * update translations

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:09:47 +0200

control-centre-antix (1.1.4) unstable; urgency=medium

  * fixed typos
  * added Shared Folders,  added antiX cloud, added Language
  * put suspend-grey icon in /usr/share/pixmaps/papirus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Feb 2024 14:00:15 +0200
