=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: control-centre-antix
 Architecture: all
-Depends: gtkdialog, yad 
+Depends: gtkdialog, yad, xdotool, wmctrl 
 Recommends: lxterminal | roxterm-gtk2 | roxterm-gtk3, artwork17-antix | artwork-19-antix, arc-theme, grubcc-antix, packageinstaller, packageinstaller-pkglist, system-keyboard-qt, partimage, rxvt-unicode, connectshares-antix, connman, ceni, automount-antix, mountbox-antix, sysv-rc-conf, droopy-antix, repo-manager, codecs-antix, set-screen-blank-antix, geany, lxappearance, wallpaper-antix, arandr, gparted, grsync, live-usb-maker-gui-antix, inxi-gui-antix, ds-mouse-antix, alsa-utils
 Conflicts: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix 
 Replaces: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix
