## control-centre-antix 1.1.6

=== debian/changelog ===
control-centre-antix (1.1.6) unstable; urgency=medium

  * integrate antiX Samba manager - thanks @Robin

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 16:07:13 +0200
