## control-centre-antix 1.1.7

=== debian/changelog ===
control-centre-antix (1.1.7) unstable; urgency=medium

  * fix for user closing installer window prematurely by X in window border
  * added multilingual keyboard 4 level layout map
  * thanks Robin
  * translation update

 -- anticapitalista <antix@operamail.com>  Fri, 01 Mar 2024 17:28:47 +0200
