## control-centre-antix 1.1.8

=== debian/changelog ===
control-centre-antix (1.1.8) unstable; urgency=medium

  * use correct icon path for antiX-samba manager

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2024 16:42:40 +0200
