## control-centre-antix 1.1.9

=== debian/changelog ===
control-centre-antix (1.1.9) unstable; urgency=medium

  * use correct icon path for Noia_64_apps_kcmscsi.png

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2024 18:53:33 +0200
