## control-centre-antix 1.1.10

=== debian/changelog ===
control-centre-antix (1.1.10) unstable; urgency=medium

  * added antix-pdm

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2024 18:10:30 +0300
