## control-centre-antix 1.1.11

=== debian/changelog ===
control-centre-antix (1.1.11) unstable; urgency=medium

  * add extra parametres to SCSI rescan tool

 -- anticapitalista <antix@operamail.com>  Thu, 04 Jul 2024 22:47:24 +0300
