## control-centre-antix 1.2.0

=== debian/changelog ===
control-centre-antix (1.2.0) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2024 14:10:25 +0300
