## control-centre-antix 1.2.1

=== debian/changelog ===
control-centre-antix (1.2.1) unstable; urgency=medium

  * add compiz icons

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2024 16:17:23 +0300
