## control-centre-antix 1.2.2

=== debian/changelog ===
control-centre-antix (1.2.2) unstable; urgency=medium

  * add antix-pdm as a dependency (temporary)

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2024 18:05:30 +0300
