## control-centre-antix 1.2.3

=== debian/changelog ===
control-centre-antix (1.2.3) unstable; urgency=medium

  * add ds-mouse to conlicts and replace
  * move Installer to live tab

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2024 11:43:40 +0300
