## control-centre-antix 1.2.4

=== debian/changelog ===
control-centre-antix (1.2.4) unstable; urgency=medium

  * added baobab
  * updated antixcc.pot
  * fix test for set_time-and_date.sh script
  * added sed, xdotool, procps, grep to Depends
  * added set-time-and-date-antix to Recommends

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2024 19:59:15 +0300
