## control-centre-antix 1.2.5

=== debian/changelog ===
control-centre-antix (1.2.5) unstable; urgency=medium

  * use full path for set-time-and-date-antix 

 -- anticapitalista <antix@operamail.com>  Mon, 28 Oct 2024 20:16:31 +0200
