## control-centre-antix 1.2.6

=== debian/changelog ===
control-centre-antix (1.2.6) unstable; urgency=medium

  * gksu to open System Language Selector

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2025 13:08:28 +0200
