## control-centre-antix 1.2.7

=== debian/changelog ===
control-centre-antix (1.2.7) unstable; urgency=medium

  * correct line 524 - thanks Martin 

 -- anticapitalista <antix@operamail.com>  Sun, 06 Apr 2025 15:17:56 +0300
