## control-centre-antix 1.2.8

=== debian/changelog ===
control-centre-antix (1.2.8) unstable; urgency=medium

  * added antiX Hostname Changer
  * added antiX Memory Manager
  * minor strings alignments with transifex translations
  * Many thanks to robin

 -- anticapitalista <antix@operamail.com>  Fri, 11 Jul 2025 16:24:24 +0300
