## control-centre-antix 1.3.0

=== debian/changelog ===
control-centre-antix (1.3.0) unstable; urgency=medium

  * add antix-qogir
  * bump version

 -- anticapitalista <antix@operamail.com>  Sun, 02 Nov 2025 18:38:21 +0200
