## control-centre-antix 1.3.1

=== debian/changelog ===
control-centre-antix (1.3.1) unstable; urgency=medium

  * change icon path for antiX memory Manager

 -- anticapitalista <antix@operamail.com>  Fri, 07 Nov 2025 17:20:13 +0200
