=== debian/control ===
Source: control-centre-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/control-centre-antix

Package: control-centre-antix
Architecture: all
Depends: gtkdialog, yad, xdotool, procps, grep, sed, wmctrl, antix-pdm
Recommends: lxterminal | roxterm-gtk2 | roxterm-gtk3, artwork17-antix | artwork-19-antix, arc-theme, grubcc-antix, packageinstaller, packageinstaller-pkglist, system-keyboard-qt, partimage, rxvt-unicode, connectshares-antix, connman, ceni, automount-antix, mountbox-antix, sysv-rc-conf, droopy-antix, repo-manager, codecs-antix, set-screen-blank-antix, geany, lxappearance, wallpaper-antix, arandr, gparted, grsync, live-usb-maker-gui-antix, inxi-gui-antix, alsa-utils, set-time-and-date-antix, antix-hostname-changer, antix-memory-manager
Conflicts: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix, ds-mouse-antix
Replaces: mouse-cc-antix, antix-cc-full-antix, antix-cc-base-antix, ds-mouse-antix
Description: Control centre for antiX full and base versions.
