## control-centre-antix 1.3.1.1

=== debian/changelog ===
control-centre-antix (1.3.1.1) unstable; urgency=medium

  * rebuild for bookwor with old icon set

 -- anticapitalista <antix@operamail.com>  Sun, 09 Nov 2025 12:28:25 +0200
